<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="683d43d9672a274d1a288001bb4670fb">
  <dict>
    <!--2023-02-11 09:58:54.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 09:58:54.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2023-02-11 09:58:54.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:58:54.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:58:54.000-->
    <string key="voicemail_carrier">Algar Telecom</string>
    <!--2023-02-11 09:58:54.000-->
    <string key="voicemail_number">*100</string>
    <!--2023-02-11 09:58:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
